pref("extensions.outwit.modules.hub.startupView", "page");
pref("extensions.outwit.modules.hub.distInstall", true);

// pref("extensions.outwit-modules.showHighlightButton", true);

pref("extensions.outwit.modules.hub.ui.page.highlighter.enabled", true);
pref("extensions.outwit.modules.hub.ui.page.highlighter.showButton", true);
pref("extensions.outwit.modules.hub.ui.page.nodeHighlighter.enabled", false);

pref("extensions.outwit.modules.sourcer.ui.page.highlighter.enabled", true);
pref("extensions.outwit.modules.sourcer.ui.page.highlighter.showButton", true);
